.content-partners {
	padding: 80px 0px;
	text-align: left;
}

.content-partners p {
	margin: 10px 0px;
}

.content-partners p, .content-partners li {
	color: #7f8e9b;
}

.content-partners ul {
	margin: 10px 0px;
}

.content-partners li {
	margin-left: 30px;
	list-style-type: circle;
}

.partners-block {
	padding: 73px 0px 80px;
	background: #ebf2f9;
	text-align: center;
}

.partners-block .container {
	max-width: 750px;
}

.partners-block .partner {
	width: calc(33.33% - 10px);
	height: calc(250px - 10px);
	background: white;
	position: relative;
	display: inline-block;
	margin: 7px 0px 0px;

	box-shadow: 0px 1px 2px 0px rgba(0,0,0,.05);

	transition: all .2s ease-in-out;
}

.partners-block .partner:hover {
	box-shadow: 0px 5px 15px 0px rgba(0,0,0,.15);
}

.partners-block a:nth-child(3n+2) .partner {
	margin: 7px 15px 0px;
}

.partners-block .partner img {
	position: absolute;
	max-width: 70%;
	max-height: 70%;
	height: auto;
	width: auto;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}